function FileData_Pairs(x)
{
x.t("interfaces","provide");
x.t("interfaces","current");
x.t("interfaces","crypto");
x.t("ipsec","crypto");
x.t("ipsec","crypto-map");
x.t("example","description");
x.t("example","apply");
x.t("example","192.168.1.0/32");
x.t("example","following");
x.t("provide","addresses");
x.t("provide","useful");
x.t("available","reachable");
x.t("available","dependent");
x.t("isakmp","and/or");
x.t("version","installed");
x.t("255.255.255.255","(ipv4)");
x.t("255.255.255.255","following");
x.t("within","given");
x.t("applied","interfaces");
x.t("applied","name");
x.t("applied","specific");
x.t("create","manage");
x.t("installed","license");
x.t("description","provide");
x.t("description","interface");
x.t("description","sampleinterfacedescriptivetext");
x.t("description","text");
x.t("description","command");
x.t("description","clears");
x.t("currently","value");
x.t("(ipv4)","fe80::c0a8:100/32");
x.t("(ipv4)","120");
x.t("always","available");
x.t("required","stirng");
x.t("activate","address");
x.t("instance","current");
x.t("instance","name");
x.t("instance","named");
x.t("instance","specify");
x.t("apply","ipsec");
x.t("current","interface");
x.t("current","mode");
x.t("current","configuration");
x.t("current","context");
x.t("double","quotation");
x.t("pair","identifies");
x.t("interface","example");
x.t("interface","within");
x.t("interface","srp-activate");
x.t("interface","product");
x.t("interface","text");
x.t("interface","referred");
x.t("interface","specified");
x.t("interface","enables");
x.t("interface","address");
x.t("interface","vrf_name");
x.t("interface","map_name");
x.t("interface","vrf");
x.t("interface","ipv6_address");
x.t("interface","enter");
x.t("interface","ip_address");
x.t("interface","configuration");
x.t("interface","following");
x.t("interface","using");
x.t("interface","specify");
x.t("mode","create");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","address");
x.t("mode","commands");
x.t("mode","usage");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("crypto","map");
x.t("crypto","maps");
x.t("type","product");
x.t("deletes","specified");
x.t("deletes","address");
x.t("deletes","vrf");
x.t("deletes","application");
x.t("sampleinterfacedescriptivetext","end");
x.t("exit","exits");
x.t("exit","usage");
x.t("srp-activate","cisco");
x.t("srp-activate","address");
x.t("srp-activate","keyword");
x.t("srp-activate","iv6p");
x.t("srp-activate","configures");
x.t("associates","preconfigured");
x.t("2001:268:2008:b::1021/128","srp-activate");
x.t("interchassis","session");
x.t("product","version");
x.t("product","privilege");
x.t("colon-separated","notation");
x.t("text","description");
x.t("text","current");
x.t("text","text");
x.t("text","specifies");
x.t("text","enter");
x.t("removes","associated");
x.t("(ipv6)","currently");
x.t("(ipv6)","network");
x.t("license","(s)");
x.t("command","associates");
x.t("command","removes");
x.t("command","return");
x.t("command","crypto-map");
x.t("command","configures");
x.t("command","dynamic");
x.t("command","context");
x.t("command","configure");
x.t("command","associate");
x.t("(vrf)","instance");
x.t("security","administrator");
x.t("10.2.3.4","vrf");
x.t("cisco","systems");
x.t("applies","crypto");
x.t("applies","specified");
x.t("network","mask");
x.t("bits","network");
x.t("reachable","interface");
x.t("privilege","security");
x.t("spaces","special");
x.t("ip_address/net_mask","enter");
x.t("referred","multi-homing");
x.t("specified","ipsec");
x.t("specified","ipv6");
x.t("specified","sec_ip_addr");
x.t("specified","using");
x.t("via","vrf");
x.t("name","crypto");
x.t("name","alphanumeric");
x.t("name","preconfigured");
x.t("name","used");
x.t("addresses","always");
x.t("manual","crypto");
x.t("enables","srp");
x.t("dependent","platform");
x.t("ipv4","dotted-decimal");
x.t("entered","ipv4");
x.t("secondary","srp-activate");
x.t("secondary","address");
x.t("secondary","keyword");
x.t("useful","information");
x.t("session","redundancy");
x.t("session","recovery");
x.t("ipv6","colon-separated");
x.t("ipv6","address");
x.t("ipv6","options");
x.t("tel","408-526-4000");
x.t("map","applied");
x.t("map","interface");
x.t("map","secondary");
x.t("map","configured");
x.t("map","named");
x.t("address","interface");
x.t("address","2001:268:2008:b::1021/128");
x.t("address","interchassis");
x.t("address","command");
x.t("address","10.2.3.4");
x.t("address","network");
x.t("address","session");
x.t("address","1.2.3.4");
x.t("address","length");
x.t("address","ipv6_address");
x.t("address","ip_address");
x.t("address","associate");
x.t("address","subnet");
x.t("address","specify");
x.t("string","characters");
x.t("string","127");
x.t("keywords/variables","available");
x.t("characters","required");
x.t("characters","spaces");
x.t("characters","case");
x.t("quotation","marks");
x.t("mask","example");
x.t("mask","pair");
x.t("mask","interface");
x.t("mask","ip_address/net_mask");
x.t("1.2.3.4","255.255.255.255");
x.t("accepted","ip_mask");
x.t("accepted","bit_mask");
x.t("redundancy","protocol");
x.t("commands","keywords/variables");
x.t("commands","loopback");
x.t("configured","context");
x.t("syntax","description");
x.t("syntax","exit");
x.t("syntax","ipv6");
x.t("syntax","address");
x.t("syntax","vrf");
x.t("syntax","end");
x.t("syntax","crypto-map");
x.t("options","current");
x.t("sec_ip_addr","deletes");
x.t("sec_ip_addr","applies");
x.t("sec_ip_addr","specified");
x.t("sec_ip_addr","sec_ip_addr");
x.t("clears","description");
x.t("function","services");
x.t("parent","configuration");
x.t("length","bits");
x.t("192.168.1.0/32","(ipv4)");
x.t("vrf_name","specifies");
x.t("vrf_name","vrf");
x.t("vrf_name","enter");
x.t("vrf_1","interface");
x.t("vrf_1","ipv6");
x.t("specifies","name");
x.t("specifies","address");
x.t("specifies","preconfigured");
x.t("specifies","descriptive");
x.t("recovery","usage");
x.t("recovery","(icsr)");
x.t("vpn","routing");
x.t("alphanumeric","string");
x.t("exits","current");
x.t("exec","mode");
x.t("keyword","activate");
x.t("keyword","activates");
x.t("keyword","ito");
x.t("srp","ipv6");
x.t("important","commands");
x.t("map_name","specifies");
x.t("map_name","secondary-address");
x.t("cmap1","description");
x.t("cmap1","interface");
x.t("marks","usage");
x.t("fe80::c0a8:100/32","(ipv6)");
x.t("vrf","instance");
x.t("vrf","command");
x.t("vrf","forwarding");
x.t("ipv6_address","deletes");
x.t("ipv6_address","ipv6");
x.t("ipv6_address","ip_mask");
x.t("end","exits");
x.t("end","usage");
x.t("end","users");
x.t("enable","session");
x.t("primary","function");
x.t("return","parent");
x.t("return","exec");
x.t("identifies","ipv6");
x.t("identifies","address");
x.t("given","context");
x.t("iv6p","address");
x.t("enter","address");
x.t("enter","alphanumeric");
x.t("enter","vrf");
x.t("enter","ip_address");
x.t("ip_address","deletes");
x.t("ip_address","entered");
x.t("ip_address","ip_mask");
x.t("(srp)","appropriate");
x.t("and/or","manual");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","address");
x.t("configuration","vrf_name");
x.t("crypto-map","interface");
x.t("crypto-map","applies");
x.t("crypto-map","map_name");
x.t("crypto-map","cmap1");
x.t("dotted-decimal","ipv6");
x.t("ip_mask","255.255.255.255");
x.t("ip_mask","srp-activate");
x.t("ip_mask","specifies");
x.t("ip_mask","ip_address/bitmask");
x.t("ip_mask","specify");
x.t("ip_address/bitmask","secondary");
x.t("activates","ipv6");
x.t("usage","description");
x.t("usage","create");
x.t("usage","command");
x.t("usage","order");
x.t("named","vrf_1");
x.t("named","cmap1");
x.t("configures","ipv6");
x.t("configures","address");
x.t("value","accepted");
x.t("specific","interface");
x.t("multi-homing","interface");
x.t("forwarding","deletes");
x.t("forwarding","(vrf)");
x.t("forwarding","command");
x.t("forwarding","vrf_name");
x.t("forwarding","vrf_1");
x.t("(s)","crypto-map");
x.t("notation","currently");
x.t("notation","srp-activate");
x.t("notation","usage");
x.t("services","end");
x.t("systems","tel");
x.t("context","example");
x.t("context","interface");
x.t("context","important");
x.t("context","enable");
x.t("context","configuration");
x.t("platform","type");
x.t("dynamic","crypto");
x.t("bracketed","double");
x.t("interface\u2019s","primary");
x.t("sensitive","secondary-address");
x.t("configure","secondary");
x.t("configure","ipv6");
x.t("configure","options");
x.t("configure","vpn");
x.t("configure","descriptive");
x.t("information","interface\u2019s");
x.t("120","(ipv6)");
x.t("appropriate","example");
x.t("fax","408-527-0883");
x.t("application","crypto");
x.t("case","sensitive");
x.t("ito","configure");
x.t("routing","forwarding");
x.t("maps","applied");
x.t("maps","work");
x.t("preconfigured","via");
x.t("preconfigured","vrf");
x.t("users","example");
x.t("(icsr)","usage");
x.t("protocol","(srp)");
x.t("work","applied");
x.t("stirng","bracketed");
x.t("order","isakmp");
x.t("associate","interface");
x.t("associate","preconfigured");
x.t("manage","loopback");
x.t("following","command");
x.t("special","characters");
x.t("subnet","mask");
x.t("used","interface");
x.t("127","characters");
x.t("using","command");
x.t("using","ipv4");
x.t("bit_mask","secondary");
x.t("loopback","interfaces");
x.t("loopback","interface");
x.t("secondary-address","sec_ip_addr");
x.t("returns","parent");
x.t("returns","exec");
x.t("associated","address");
x.t("descriptive","text");
x.t("specify","interface");
x.t("specify","address");
x.t("specify","ipv6_address");
}
